### org.jfree.layouting.input.style.keys.font

# Class FontEffects

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontEffects`

`public class FontEffects`
`extends java.lang.Object`

Creation-Date: 26.10.2005, 14:11:39

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `EMBOSS`

  `static CSSConstant`

  `ENGRAVE`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `OUTLINE`

## Field Details

### EMBOSS

    public static final CSSConstant EMBOSS

### ENGRAVE

    public static final CSSConstant ENGRAVE

### NONE

    public static final CSSConstant NONE

### OUTLINE

    public static final CSSConstant OUTLINE